body {
  min-height: 75rem;
  padding-top: 5rem;
  position: relative;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff !important;
    font-weight: 300 !important;
    font-size: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.navbar-light .navbar-nav .nav-link {
    color: #000 !important;
    font-weight: 300 !important;
    font-size: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.navbar-light {
    border-bottom-style:solid;
    border-width: thin;
    border-bottom-color: #E6E6E6;
}

.navbar-dark .navbar-nav li a:hover {
    text-decoration: underline;
    text-decoration-color: #1EE06C;
}

.navbar-light .navbar-nav li a:hover {
    text-decoration: underline;
    text-decoration-color: #1EE06C;
}


.btn-success {
    background-color: #1EE06C !important;
}

.btn-primary {
    background-color: #1D71B8 !important;
}

.navbar.scrolled {
    color: #000 !important;
    background-color: #fff !important;
    border-bottom-style:solid;
    border-width: thin;
    border-bottom-color: #E6E6E6;
    transition: background-color 200ms linear;
}

.navbar.scrolled .btn-success {
    background-color: #1D71B8 !important;
    transition: background-color 200ms linear;
}

.navbar.scrolled .oi {
    color: #1D71B8 !important;
}

.navbar .oi {
    color: #fff !important;
}

.navbar.scrolled .navbar-nav .nav-link {
    color: #000 !important;
}

.brand-image.scrolled {
    src: url(images/logo-kizmo-light.png);
}
    
.fixed-top.scrolled .nav-link {
  color:#555;
}

li.menu-item {
    margin: 0 0 1rem 0;
}

.navbar-toggler {
  border: none;
  outline: none;
color: #fff;
}

ul.icon
{
	list-style-type: none;
}

ul.icon li
{
	text-indent: -1.4em;
}

ul.icon li:before
{
	font-family: Icons;
	content: "\e800";
	float: left;
	width: 1.4em;
    color: red;
}

ul.icon li.expertenkontakte:before {
    content: "\e00e";
    color: #1D71B8;
}

ul.icon li.nutzerbefragung:before {
    content: "\e00e";
    color: #FFAA00;
}

ul.icon li.design:before {
    content: "\e00e";
    color: #714BAA;
}


ul.icon li.ux:before {
    content: "\e00e";
    color: #DB3450;
}

ul.icon li.gebrauchstauglichkeit:before {
    content: "\e00e";
    color: #C526B5;
}

.cover-image {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  position: relative;
}

.anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}

.pfeil {
    height: 10px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    margin-bottom: 7px;
    margin-left: -15px
}

.navbar-toggler {
    margin-right: 18px;
}

@media screen and (min-width: 1200px) {
    .textPaddingLeft {
        padding-left: 100px;
    }
    
    .textPaddingRight {
        padding-right: 65px;
    }
}

@media screen and (min-width: 769px) {
    .modalContentLeft {
        border-right: 1px solid rgb(220, 220, 220);
        /* padding-right: 10%; */
    }
}

@media screen and (max-width: 768px) {
    .modalContentLeft {
        /* padding-right: 10%; */
    }
}

.projectNavbarImgItem {
    padding: 0.375rem 0.76rem; 
    border-radius: 30px; 
    margin-left: 1%;
    margin-right: 1%;
    background-color: transparent;
    filter: grayscale(100%);
}

.sticky-div {
   position : sticky;
	top :80px;
  font-size: 30px;
  color: white;
  z-index: inherit;
  background-color: #f0f0f0 !important;
  box-shadow: none !important;
}

.active {
    background-color: white;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
    filter: unset;
}

.headerOfModal {
    height: 30px;
}

.closeButtonModal {
/* background-color: rgb(30, 223, 108); */
cursor: pointer;
background-color: transparent;
height: 30px;
width: 30px;
padding: 1px !important; 
border-color: transparent;
float: right;
margin-top: 8px;
margin-right: 12px;
}



.logo-img-size {
    height: 40px;
}

  .portfolioRow {
   height: 65vh;
  }

  
@media screen and (min-width: 501px) {
  .modalFontSize {
    font-size: 16px;
  }
  .portfolioPictureCol  {
        padding: 0px;
  }
    .portfolioTextCol  {
        padding: 0px;
  }
}

@media screen and (max-width: 500px) {
  .modalFontSize {
    font-size: 10px;
  }
    .portfolioPictureCol  {
    padding-top: 10px;
    margin-bottom: -50px;
  }
    .portfolioTextCol  {
        padding-bottom: 80px;
  }
}

#preload-01 { background: url(images/logo-kizmo-white.svg) no-repeat -9999px -9999px; }
#preload-02 { background: url(images/logo-kizmo-blue.svg) no-repeat -9999px -9999px; }